@charset "utf-8";

body{font:12px/16px Arial, Helvetica, sans-serif;margin:0;padding:0;background:#FFF url(../../images/shattky/bg_body.jpg) 50% 0 repeat}
h1{font:30px Arial, Helvetica, sans-serif;color:#0089BA;margin:0 0 12px;padding:0 0 4px;border-bottom:#D8D8D8 1px solid}
h2{font:18px Arial, Helvetica, sans-serif;color:#333;margin:0 0 18px}
h3{font:bold 16px Arial, Helvetica, sans-serif;color:#0089BA;margin:0 0 12px}
h4{font:bold 14px Arial, Helvetica, sans-serif;color:#0089BA;margin:0 0 12px}
h5{font:14px Arial, Helvetica, sans-serif;color:#0089BA;margin:0 0 12px}
h6{font:bold 12px Arial, Helvetica, sans-serif;color:#333;margin:0 0 12px}
p{margin:0 0 8px}
ul,ol{margin:12px 0;padding:0 0 0 42px}
ul li,ol li{margin:0 0 4px}
img{border:none}
div{margin:auto}
a{color:#0089BA;text-decoration:none}
a:hover{text-decoration:underline}
td{font:12px/16px Arial, Helvetica, sans-serif}
hr{margin:20px 0 18px;~margin:5px 0 11px;border:#FFF 1px dotted;border-top-color:#CAE5BD}

input[type="text"],input[type="password"],select,textarea{min-width:200px;padding:4px;border:#CCC 1px solid;border-radius:6px;background:#FFF}
select{text-shadow:#FFF 1px 1px 0;padding:4px 6px;border:#BBB 1px solid;border-radius:6px;background:#FFF;background:-moz-linear-gradient(top, #FFF 0%, #DDD 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFF), color-stop(100%,#DDD));background:-webkit-linear-gradient(top, #FFF 0%, #DDD 100%);background:-o-linear-gradient(top, #FFF 0%, #DDD 100%);background:-ms-linear-gradient(top, #FFF 0%, #DDD 100%);background:linear-gradient(to bottom, #FFF 0%, #DDD 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DDDDDD',GradientType=0)}

.xform_optin>td{padding-left:80px!important}
.xform_optin>td{padding-left:70px!important}
.xform_submit>td+td{width:100%}

.box{position:relative;float:left}

#head{position:relative;width:996px;height:52px;z-index:3}
#head .l.box{width:720px}
#head .l.box ul{list-style:none;margin:0;padding:0}
#head .l.box ul li{position:relative;float:left;margin:0 0 0 8px}
#head .l.box ul li a{display:block;float:left;font:bold 14px Arial, Helvetica, sans-serif;color:#000;text-decoration:none;text-shadow:#FFF 1px 1px 0;padding:8px 12px;border-top:transparent 8px solid}
#head .l.box ul li:first-child{margin:0}
#head .l.box ul li:hover a,#head .l.box ul li.selected a{border-top-color:#FFF;background-color:#0089BA;color:#FFF;text-shadow:#000 1px 1px 0}
#head .l.box ul li ul,#head .l.box ul li:hover ul li ul{display:none;position:absolute;top:40px;left:0;box-shadow:rgba(0,0,0,0.20) 4px 4px 4px}
#head .l.box ul li ul li{margin:0}
#head .l.box ul li:hover ul li a,#head .l.box ul li:hover ul li:hover ul li a,#content>.l.box .links.box>ul>li ul>li>a,#content>.l.box .sidenav.box ul>li>a{display:block;width:200px;color:#FFF;text-decoration:none;text-shadow:#005199 -1px -1px 0;padding:6px 12px;border-top:#3FA6CB 1px solid;border-bottom:#005199 1px solid;background:#0089BA}
#head .l.box ul li:hover ul li:hover a,#head .l.box ul li:hover ul li:hover ul li:hover a,#content>.l.box .links.box>ul>li ul>li:hover>a,#content>.l.box .sidenav.box ul>li:hover>a{text-shadow:#004963 -1px -1px 0;padding:7px 11px 5px 13px;border-top-color:#005979;border-bottom-color:#006082;background:#006082}
#head .l.box ul li ul li:hover ul{top:0;left:224px}
#head .l.box ul li:hover ul,#head .l.box ul li:hover ul li:hover ul{display:block}
#head .r.box{width:246px;padding:12px 30px 0 0}

.search{margin-bottom:20px}
.search form input{float:left;border:none}
.search form input[type="text"]{width:224px;font:11px 'Arial Black', 'Helvetica Black', Gadget, Arial, Helvetica, sans-serif;color:#666;padding:6px 30px 6px 10px;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;background:#FFF url(../../images/shattky/bg_btn.gif) 238px 3px no-repeat}
.search form input[type="submit"]{width:19px;height:25px;margin:1px 0 0 8px;padding:0;background:url(../../images/shattky/bg_btn.gif) -26px 0 no-repeat;box-shadow:none;cursor:pointer}
.search form input[type="submit"]:hover{background-position:-45px 0}

#content{width:996px}
#content>.l.box{width:304px;padding:0 20px 0 0;z-index:2}
#content>.l.box h1#logo{float:left;margin:1px 0 0 10px;padding:0;border:none;z-index:0}
#content>.l.box h1#logo a{display:block;float:left;width:284px;height:316px;line-height:800px;background:url(../../images/shattky/p_logo.jpg) 0 0 no-repeat;overflow:hidden}
#content>.l.box .txt.box{color:#666;margin:0 0 20px;z-index:1}
#content>.l.box .links.box{margin:0 0 30px}
#content>.l.box .links.box ul,#content>.l.box .sidenav.box ul{list-style:none;margin:0;padding:0}
#content>.l.box .links.box ul li,#content>.l.box .sidenav.box ul li{position:relative;float:left;margin:0 0 -4px}
#content>.l.box .links.box ul li:hover{z-index:3}
#content>.l.box .links.box>ul>li>a{display:block;float:left;width:296px;font:bold 16px Arial, Helvetica, sans-serif;color:#FFF;text-align:center;text-decoration:none;text-shadow:#5C5C5F -1px -1px 0;padding:7px 8px 17px 0;background:url(../../images/shattky/bg_badbtn.png) 0 0 no-repeat}
#content>.l.box .links.box>ul>li:hover>a{text-shadow:#757577 -1px -1px 0;background:url(../../images/shattky/bg_badbtn.png) -616px 0 no-repeat}
#content>.l.box .links.box>ul>li:last-child:hover>a{text-shadow:#757577 -1px -1px 0;background:url(../../images/shattky/bg_badbtn.png) -616px 0 no-repeat}
#content>.l.box .links.box>ul>li+li+li+li+li+li>a { margin-top: 20px; background:url(../../images/shattky/bg_badbtn.png) -616px 0 no-repeat}
#content>.l.box .links.box>ul>li ul{display:none;position:absolute;top:0;left:296px}
#content>.l.box .links.box>ul>li ul>li,#content>.l.box .sidenav.box ul>li{margin:0}
#content>.l.box .links.box>ul>li ul>li>a,#content>.l.box .sidenav.box ul>li>a{font-size:13px;font-weight:700;padding:4px 12px}
#content>.l.box .links.box>ul>li ul>li:hover>a,#content>.l.box .sidenav.box ul>li:hover>a{padding:5px 11px 3px 13px}
#content>.l.box .links.box>ul>li ul>li>ul{left:224px}
#content>.l.box .links.box ul>li:hover>ul{display:block}

#content>.l.box .sidenav.box{margin-bottom:20px}
#content>.l.box .sidenav.box ul>li>a{width:270px}
#content>.l.box .sidenav.box ul>li>ul{display:none;position:absolute;top:0;left:294px}
#content>.l.box .sidenav.box ul>li:hover>ul{display:block}

#content>.l.box .actions.box ul{list-style:none;margin:0;padding:0}
#content>.l.box .actions.box ul li{float:left;margin:0 0 6px}
#content>.l.box .actions.box ul li a{display:block;float:left;width:258px;font:bold 11px Arial, Helvetica, sans-serif;color:#666;text-decoration:none;text-transform:uppercase;padding:3px 6px 13px 40px;background:url(../../images/shattky/bg_links.png) 0 0 no-repeat}
#content>.l.box .actions.box ul li a:hover{color:#000}
#content>.l.box .actions.box ul li.i2 a{background-position:0 -30px}
#content>.l.box .actions.box ul li.i3 a{background-position:0 -60px}
#content>.l.box .actions.box ul li.i4 a{background-position:0 -90px}
#content>.l.box .actions.box ul li.i5 a{background-position:0 -120px}
#content>.l.box .actions.box ul li.i6 a{background-position:0 -150px}
#content>.l.box .actions.box ul li.i7 a{background-position:0 -180px}
#content>.l.box .share.box{width:224px;margin:0 0 30px;padding:20px 40px}
#content>.l.box .share.box h2{font:11px 'Arial Black', 'Helvetica Black', Gadget, Arial, Helvetica, sans-serif;color:#666;text-transform:uppercase;margin:0 0 8px}
#content>.l.box a.btn{display:block;float:left;width:100%;font:bold 17px Arial, Helvetica, sans-serif;color:#FFF;text-align:center;text-decoration:none;text-shadow:#4B4B4B 0 -1px 0;padding:13px 0 25px;background:url(../../images/shattky/bg_3dbtn.png) 0 0 no-repeat;box-shadow:none}
#content>.l.box a.btn:hover{text-shadow:#6B6B6B 0 -1px 0;background-position:-304px 0}

#content>.r.box{width:672px;overflow:hidden}
#content>.r.box p#path{font-size:11px;color:#0089BA;padding:0 20px}
#content>.r.box p#path a.active{color:#000;text-decoration:none;cursor:text}
#content>.r.box>.box{padding:0 0 28px;background:url(../../images/shattky/bg_shadow_b.png) right bottom no-repeat}
#content>.r.box>.box>.tr{position:absolute;top:0;right:0;width:28px;height:32px;background:url(../../images/shattky/bg_shadow_t.jpg) 0 0 no-repeat}
#content>.r.box>.box>.w{float:left;padding:0 28px 0 0;background:url(../../images/shattky/bg_shadow.png) right 0 repeat-y;overflow:hidden}
#content>.r.box>.box>.w>.txt{position:relative;float:left;width:644px;background:#FFF;overflow:hidden;z-index:1}
#content>.r.box>.t.box p{margin:0}
#content>.r.box>.b.box .w>.txt{width:592px;padding:26px}
#content>.r.box .small.box{margin-right:9px;padding:0 0 19px;background-image:url(../../images/shattky/bg_shadow_small_b.png)}
#content>.r.box .small.box .w{padding:0 19px 0 0}
#content>.r.box .small.box .w>.txt{width:308px}
#content>.r.box .small.box .w>.txt p{margin:0}
#content>.r.box .small.box .w>.txt p a{text-decoration:none}
#content>.r.box .small.box .w>.txt p a img{float:left}
#content>.r.box .small.box .w>.txt p a span{position:absolute;bottom:0;left:0;width:100%;font:bold 13px Arial, Helvetica, sans-serif;color:#FFF;text-align:center;padding:6px 0;background:#000;filter:alpha(opacity=65);opacity:0.65}
#content>.r.box .small.box .w>.txt p a:hover span{filter:alpha(opacity=80);opacity:0.80}

.message{color:#666;margin:0 0 12px;padding:12px 12px 4px;border:#CCC 1px solid}
.message ul{color:#B00}
form.custom fieldset{float:left;margin:0;padding:0;border:none}
form.custom div{margin:0 0 4px;overflow:hidden}
form.custom div label{display:block;float:left;width:174px;text-align:right;padding:2px 6px 0 0}
form.custom div input,form.custom div select{float:left;font:12px Arial, Helvetica, sans-serif}
form.custom div input[type="text"]{width:200px}
form.custom div select{width:206px}
form.custom div textarea{width:200px;font:12px Arial, Helvetica, sans-serif;padding:4px}
form.custom div label[for="opt_in"]{width:200px;text-align:left;padding-left:6px}
form.custom .regarding{width:500px}
form.custom .regarding div,form.custom.insurance .insurer div,form.custom.insurance .excess div{float:left}
form.custom .regarding div:first-child{width:174px;height:190px}
form.custom .regarding div+div{padding-left:4px}
form.custom .regarding div+div label,form.custom.insurance .insurer div+div label{width:190px;text-align:left!important;padding:1px 0 0 6px}
form.custom .regarding+div+div,form.custom .regarding+div+div+div{padding-left:178px}
form.custom.insurance div label{width:246px}
form.custom.insurance .insurer div:first-child{width:246px;height:220px}
form.custom.insurance .insurer div input[type="text"]{clear:both;margin:4px 0 0 26px}
form.custom.insurance .yn input+label{width:auto;font-size:12px}
form.custom.insurance .yn+.yn+.yn{margin:0 0 10px}
form.custom.insurance div label[for="ref_number"]+input{margin-top:8px}
form.custom.insurance .excess div:first-child{height:50px}
form.custom.insurance .excess div:first-child label{width:246px;height:50px}
form.custom.insurance .excess div+div{width:260px}
form.custom.insurance .excess div+div label{text-align:left;width:60px}
form.custom.insurance .excess div+div input[type="text"]{width:120px}
form.custom.insurance .excess+div,form.custom.insurance .excess+div+div{padding-left:258px}

form.custom .capture { padding-left: 0!important; }
form.custom .capture div label { width:178px;text-align:left!important;padding:1px 0 0 6px; }
form.custom .capture.insurance div label {  width:258px; }
form.custom .capture div input[type="text"] { width: 100px!important; }

#home #content>.l.box .share.box{margin-bottom:24px}
#home #content>.r.box>.b.box>.w>.txt{width:644px;padding:0}
#home #content>.r.box>.b.box{padding:16px 0;background:none}

.xPoster .btn{box-shadow:none}
.xPoster.search{position:relative;margin:0 0 8px;overflow:hidden}
.xPoster.search input{min-width:0}
.xPoster.search h1{float:left;font:bold 14px Arial, Helvetica, sans-serif;color:#FFF;text-shadow:#004865 0 -1px 0;margin:0;padding:8px 20px 6px;border-bottom:#005C81 6px solid;background:#0A739D}
.xPoster.search fieldset{float:left;width:576px;margin:0;padding:8px;border:none;background:#F3F3F3}
.xPoster.search fieldset label,.xPoster.search fieldset .input{float:left}
.xPoster.search fieldset label{display:block;float:left;padding:2px 8px 3px 0}
.xPoster.search fieldset .author{display:none}
.xPoster.search fieldset .keywords,.xPoster.search fieldset .category,.xPoster.search fieldset .dates{float:left;width:264px;padding:12px}
.xPoster.search fieldset .keywords input,.xPoster.search fieldset .category select{width:180px}
.xPoster.search fieldset .dates{width:552px;background:#E7E7E7}
.xPoster.search fieldset .dates label{width:100%}
.xPoster.search fieldset .dates label,.xPoster.search fieldset .dates input{float:left}
.xPoster.search fieldset .dates label.cal{display:block;width:25px;height:22px;margin:0 4px;background:url(../../images/shattky/bg_btn.gif) -64px 0 no-repeat;cursor:pointer}
.xPoster.search fieldset .dates label.date-separator{width:auto;margin:0 10px 0 6px}
.xPoster.search fieldset .dates input{width:80px}
.xPoster.search a.reset{display:none}
.xPoster.search button.search{position:absolute;bottom:20px;right:16px;width:176px;height:27px;font:bold 14px Arial, Helvetica, sans-serif;color:#FFF;text-align:left;text-transform:uppercase;text-shadow:#004865 0 -1px 0;padding:5px 0 4px 20px;border:none;background:#0A739D url(../../images/shattky/bg_btn.gif) 0 -25px no-repeat;cursor:pointer}

.xPoster.list.section .item-header{border-bottom:#565656 4px solid}
.xPoster.list.section .item-header h2,.xPoster.list.section .item-header a.more{display:none}
.xPoster.list.section .item-footer{margin:8px 0 0;border-top:#565656 4px solid}
.xPoster.list.section .pagination{text-align:center;padding:8px;background:#F7F7F7}
.xPoster.list.section .pagination ul{list-style:none;margin:0;padding:0}
.xPoster.list.section .pagination ul li{display:inline}
.xPoster.list.section .pagination ul li a{color:#333;padding:2px 6px}
.xPoster.list.section .pagination ul li.page a{background:#FFF}
.xPoster.list.section .pagination ul li.active a,.xPoster.list.section .pagination ul li.disabled a{color:#0089BA;text-decoration:none;cursor:default}
.xPoster.list.section .pagination ul li.prev a:before{content:'<< '}
.xPoster.list.section .pagination ul li.prev a:after{content:'ious'}
.xPoster.list.section .pagination ul li.next a:after{content:' >>'}
.xPoster.list.section .items h3{display:none}
.xPoster.list.section .items .item{position:relative;color:#333;padding:8px 0;border-bottom:#CCC 1px solid;overflow:hidden}
.xPoster.list.section .items .item .item-header,.xPoster.list.section .items .item .item-footer{border:none}
.xPoster.list.section .items .item .item-header{padding:0 170px 0 120px}
.xPoster.list.section .items .item .info{margin:0;padding:0 0 0 120px;border:none}
.xPoster.list.section .items .item .info label,.xPoster.list.section .items .item .info .author{display:none}
.xPoster.list.section .items .item .image{float:left;width:120px;margin:-40px 0 0}
.xPoster.list.section .items .item .item-header h4{font:bold 14px Arial, Helvetica, sans-serif;color:#390;text-transform:uppercase;margin:0 0 6px}
.xPoster.list.section .items .item .info .date{font:bold 12px Arial, Helvetica, sans-serif;margin:0 0 6px}
.xPoster.list.section .items .item .item-footer a.more{display:block;position:absolute;bottom:8px;right:0;height:12px;font:bold 10px Arial, Helvetica, sans-serif;color:#FFF;text-decoration:none;text-transform:uppercase;text-shadow:#004865 0 -1px 0;padding:4px 28px 5px 11px;background:#0A739D url(../../images/shattky/bg_btn.gif) 0 -52px no-repeat}
.xPoster.search button.search:hover,.xPoster.list.section .articles .content a.more:hover{background-color:#33A52A}
.xPoster .networks{position:absolute;top:8px;right:0;width:170px;height:30px}
.xPoster .networks .network{position:relative;float:right;height:30px;margin-left:4px;overflow:hidden}
.xPoster .networks .network.facebook,.xPoster .networks .network.Facebook{width:48px;overflow:hidden}
.xPoster .networks .network.google iframe{position:static!important}
.xPoster .networks .network.google{~display:none}

.xPoster.view h1{padding-right:170px}
.xPoster.view .item-header{margin:0 0 8px;overflow:hidden}
.xPoster.view .item-header h2{font:30px Arial, Helvetica, sans-serif;color:#0089BA;margin:0 0 12px;padding:0 0 4px;border-bottom:#D8D8D8 1px solid}
.xPoster.view a.back{display:block;position:relative;float:right;clear:both;height:16px;font:bold 14px Arial, Helvetica, sans-serif;color:#FFF;text-decoration:none;text-transform:uppercase;text-shadow:#004865 0 -1px 0;margin:8px 0 0;padding:6px 16px 5px 41px;background:#0A739D url(../../images/shattky/bg_btn.gif) 0 -73px no-repeat;z-index:4}
.xPoster.search button.search:hover,.xPoster.list.section .items .item a.more:hover,.xPoster.view a.back:hover{background-color:#00638B}
.xPoster.view .item-body{position:relative}
.xPoster.view .item-body .networks{position:absolute;float:none;top:-34px;left:0;width:auto;padding:0}
.xPoster.view .item-body .networks .network{float:left;margin:0 2px 0 0}
.xPoster.view .item-body .info{font:14px Arial, Helvetica, sans-serif;margin:0;padding:0;border:none}
.xPoster.view .item-body .info .date,.xPoster.view .info .category{margin:0 0 6px;background:#F1EFEE;overflow:hidden}
.xPoster.view .item-body .info label,.xPoster.view .info .display{float:left;padding:8px 0 8px 20px}
.xPoster.view .item-body .info label{width:100px;color:#0089BA;border-right:#D3D2D1 1px solid}
.xPoster.view .item-body .info .display{border-left:#FCFCFC 1px solid}
.xPoster.view .item-body .info .author{display:none}
.xPoster.view .item-content{overflow:hidden}
.xPoster.view .item-content .image{display:none;float:right;margin:0 0 12px 12px;padding:8px;border:#D8D8D8 1px solid;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px}

.xShopResults>.order{position:relative;margin-bottom:16px;padding:8px 12px;background:#F7F7F7}
.xShopResults>.order select{width:200px}
input[type="submit"],button,.btn{display:inline-block;font:700 14px Arial, Helvetica, sans-serif;color:#FFF;text-decoration:none;text-transform:uppercase;text-shadow:rgba(0,0,0,0.40) -1px -1px 0;padding:4px 12px;border:none;background:#0089BA;box-shadow:inset rgba(255,255,255,0.40) 3px 0 1px, inset rgba(255,255,255,0.40) 0 3px 1px, inset rgba(0,0,0,0.50) -3px -3px 1px, rgba(0,0,0,0.30) 2px 2px 2px;cursor:pointer}
input[type="submit"]:hover,button:hover,.btn:hover{text-decoration:none;background:#006082}
.xShopResults>.order .pages{position:absolute;top:14px;right:22px}
.xShopResults+.pages{text-align:right;padding:12px 22px;background:#F7F7F7}
.xShopResults .row{overflow:hidden}
.xShopResults .row>.item,.xShopProduct .related>.item,.xShopCart .extra>.item{float:left;width:182px;min-height:304px;padding:0 0 20px}
.xShopResults .row>.item+div,.xShopProduct .related>.item+div,.xShopCart .extra>.item+div{margin-left:11px;padding-left:11px;border-left:#EEE 1px solid}
.xShopResults .row>.item .img,.xShopProduct .related>.item .img,.xShopCart .extra>.item .img{margin-bottom:6px;padding-top:6px;border-top:#333 6px solid}
.xShopResults .row>.item .img img,.xShopProduct .related>.item .img img,.xShopCart .extra>.item .img img{display:block;width:176px;height:132px;padding:2px;border:#CCC 1px solid;border-radius:2px;background:#FFF}
.xShopResults .row>.item h3,.xShopProduct .related>.item h3,.xShopCart .extra>.item h3{min-height:34px;font-size:14px;text-transform:uppercase}
.xShopResults .row>.item .btn,.xShopProduct .related>.item .btn,.xShopCart .extra>.item .btn{font-size:12px}
.xShopResults .row>.item .price.was,.xShopProduct .related>.item .price.was,.xShopCart .extra>.item .price.was{margin-bottom:0}
.xShopResults .row>.item .price.was>span,.xShopProduct .related>.item .price.was>span,.xShopCart .extra>.item .price.was>span{color:#900;text-decoration:line-through}
.xShopResults .row>.item .price.now>span,.xShopProduct .related>.item .price.now>span,.xShopCart .extra>.item .price.now>span{font-weight:700;color:#090}
.xShopResults .row>.item .code,.xShopProduct .related>.item .code,.xShopProduct .related>.item .desc,.xShopResults .row>.item .desc{display:none}

.xShopProduct{position:relative}
.xShopProduct>h1{padding-right:194px}
.xShopProduct>.prices{position:absolute;top:-9px;right:0;padding:12px 16px 0;border:#D8D8D8 1px solid;border-bottom-color:#FFF;border-radius:8px 8px 0 0}
.xShopProduct>.prices>.price{position:relative;float:left;font-size:30px;color:#0089BA;margin:0}
.xShopProduct>.prices>.price.was{top:4px;font-size:16px;margin-right:12px}
.xShopProduct>.prices>.price.was>strong{top:-11px}
.xShopProduct>.prices>.price.was>span{text-decoration:line-through}
.xShopProduct>.prices>.price>strong{position:absolute;top:-8px;left:0;font-size:10px;font-weight:400}
.xShopProduct>.l{width:282px;min-height:12px;z-index:1}
.xShopProduct>.l>div{float:left}
.xShopProduct>.l #full{margin-bottom:6px;padding:2px;border:#CCC 1px solid;border-radius:2px}
.xShopProduct>.l #thumbs>img{float:left;width:60px;padding:2px;border:#CCC 1px solid;border-radius:2px;filter:alpha(opacity=50);opacity:0.50;cursor:pointer;-moz-transition:opacity 200ms ease-out;-webkit-transition:opacity 200ms ease-out;-o-transition:opacity 200ms ease-out;-ms-transition:opacity 200ms ease-out;transition:opacity 200ms ease-out}
.xShopProduct>.l #thumbs>img+img{margin-left:6px}
.xShopProduct>.l #thumbs>img:hover,.xShopProduct>.l #thumbs>img.active{filter:alpha(enabled=false);opacity:1}
.xShopProduct>.l .links>ul>li{margin-top:8px}
.xShopProduct>.l .links>ul>li>a{width:258px;font-size:11px}
.xShopProduct>.r{width:290px;margin-left:20px}
.xShopProduct>.r .info{position:relative}
.xShopProduct>.r .info h2{font-size:13px}
.xShopProduct>.r .info>.social{position:absolute;top:-2px;right:0;width:134px}
.xShopProduct>.r .info>.social iframe{float:left;width:71px!important;height:20px!important}
.xShopProduct>.r .info>.social iframe+iframe{width:58px!important;margin-left:4px}
.xShopProduct>.r #controls{margin-top:18px;padding:24px 0;border-top:#CCC 1px solid;overflow:hidden}
.xShopProduct>.r #controls .quantity{float:left;margin-bottom:6px}
.xShopProduct>.r #controls .quantity input[type="text"]{min-width:0;width:30px;text-align:center}
.xShopProduct>.r #controls .options{width:290px;overflow:hidden}
.xShopProduct>.r #controls .options>div{float:left;width:290px;margin-bottom:6px}
.xShopProduct>.r #controls label{display:block;float:left;width:94px;font-size:14px;font-weight:700;color:#0089BA}
.xShopProduct>.r #controls label{font-size:14px;font-weight:700;color:#0089BA;padding-top:4px}
.xShopProduct>.r #controls input[type="text"],.xShopProduct>.r #controls select{float:left;min-width:0;width:194px}
.xShopProduct>.r #controls .btn{width:286px;font-size:16px}
.xShopProduct>.r #controls .submit{margin-top:12px}
.xShopProduct>.r .actions{text-align:center;overflow:hidden}
.xShopProduct>.r .actions>ul,.xShopProduct>.l .links>ul{list-style:none;margin:0;padding:0}
.xShopProduct>.r .actions>ul>li{display:inline;font-size:11px}
.xShopProduct>.r .actions>ul>li>a{margin:0 0 0 6px}
.xShopProduct>.r .actions>ul>li:first-child>a{margin:0 6px 0 0}
.xShopProduct>.r .actions>ul>li:first-child:after{content:' | '}
.xShopProduct>.r .actions>ul>li:first-child>a:before{content:'<< '}
.xShopProduct>.r .actions>ul>li+li>a:after{content:' >>'}
.xShopProduct .related{float:left;width:592px;margin-top:20px;padding-top:20px;border-top:#CCC 1px solid}
.xShopProduct .related .item{min-height:234px}
.xShopProduct .related h2+.item+div+div+div{border:none;padding-left:0;margin:0}

.cloud-zoom-big{left:300px!important;width:290px!important;height:290px!important;box-shadow:rgba(0,0,0,0.40) 4px 4px 12px;z-index:1}

#cart{position:relative;float:right}
#cart>.summary>label{font-size:14px;font-weight:700;margin-right:8px}
#cart .preview{position:absolute;top:40px;right:-2px;width:200px;padding:8px;border:#999 1px solid;border-radius:6px;background:#E5E5E5;box-shadow:rgba(0,0,0,0.50) 4px 4px 12px}
#cart .preview .top h2{padding-bottom:4px;border-bottom:#CCC 1px solid}
#cart .preview .item{padding:8px 0;overflow:hidden}
#cart .preview .item+.item{border-top:#CCC 1px solid}
#cart .preview .item>div{float:left;width:70px}
#cart .preview .item>div+div{width:130px}
#cart .preview .item img{width:60px;border:#999 1px solid}
#cart .preview .bottom{text-align:center}
#cart .preview .total{padding:12px 0}
#cart .preview .code{display:none}

.xShopCart table.cart{width:100%;margin-bottom:12px;border-collapse:collapse}
.xShopCart table.cart .remove{font-size:14px;padding:4px 8px}
.xShopCart table.cart>thead>tr>th{text-align:left;text-transform:uppercase;padding:4px;border-bottom:#444 1px solid}
.xShopCart table.cart>thead>tr>th+th+th{text-align:center}
.xShopCart table.cart>thead>tr>th+th+th+th{text-align:right}
.xShopCart table.cart>tbody>tr>td{font-size:12px;padding:4px}
.xShopCart table.cart>tbody>tr:nth-child(odd)>td{background:#FFF}
.xShopCart table.cart>tbody>tr:nth-child(even)>td{background:#EEE}
.xShopCart table.cart>tbody>tr>td>a>img{height:50px;padding:2px;border:#CCC 1px solid;border-radius:2px;background:#FFF}
.xShopCart table.cart>tbody>tr>td:first-child{width:90px}
.xShopCart table.cart>tbody>tr>td+td+td+td{text-align:center}
.xShopCart table.cart>tbody>tr>td+td+td+td input{min-width:0;width:30px;text-align:center}
.xShopCart table.cart>tbody>tr>td+td+td+td+td{text-align:right}
.xShopCart table.cart>tbody>tr>td>dl>dt{font-weight:700;color:#000;margin:0;padding:0}
.xShopCart table.cart>tbody>tr>td>dl>dd{margin:0 0 4px;padding-left:12px}
.xShopCart table.cart>tfoot>tr>td{padding:4px}
.xShopCart table.cart>tfoot>tr:first-child+tr>td{border-top:#444 1px solid}
.xShopCart table.cart>tfoot>tr+tr>td:first-child{font-size:11px}
.xShopCart table.cart>tfoot>tr>td+td,.xShopCart table.cart>tfoot>tr>td+td+td+td{text-align:right}
.xShopCart table.cart>tfoot>tr>td+td+td{text-align:center}
.xShopCart table.cart tr.space>*{height:6px;line-height:0;border:none}
.xShopCart .extra{margin-bottom:20px;overflow:hidden}
.xShopCart .extra .item{min-height:216px;}
.xShopCart .controls{text-align:right;overflow:hidden}
.xShopCart .controls .btn{min-width:0;font-size:12px}
.xShopCart .controls a.btn{padding:5px 12px}

.xShopCart .controls .btn+.btn{width:116px}
.xShopCart .controls .btn+.btn+.btn{width:228px}

.xShopCartLogin>.intro{margin-bottom:20px;padding-right:208px}
.xShopCartLogin>.intro>p+p{font-size:12px}
.xShopCartLogin>.intro>a{display:block;position:absolute;top:0;right:0;width:164px;font:400 20px 'Bembo', Georgia, serif;color:#FFF;text-decoration:none;text-shadow:rgba(125,60,0,0.40) -1px -1px 0;padding:16px 18px;border-radius:6px;background:#D2AF70 url(../images/bg_h4_a.png) right 50% no-repeat;box-shadow:inset #7C3A00 0 0 20px;-moz-transition:background-color 300ms ease-out, background-position 300ms ease-out;-webkit-transition:background-color 300ms ease-out, background-position 300ms ease-out;-o-transition:background-color 300ms ease-out, background-position 300ms ease-out;-ms-transition:background-color 300ms ease-out, background-position 300ms ease-out;transition:background-color 300ms ease-out, background-position 300ms ease-out}
.xShopCartLogin>.intro>a:hover{background-color:#EDCC92;background-position:105% 50%}
.xShopCartLogin>form,.xShopCartAddress>form>fieldset{float:left;width:264px;min-height:512px;margin:0 0 12px;padding:12px;border:#CCC 1px solid;border-radius:3px}
.xShopCartLogin>form h2,.xShopCartAddress>form>fieldset h2{font-size:20px}
.xShopCartLogin>form input[type="submit"],.xShopCartAddress>form>fieldset input[type="submit"]{margin:8px 0 12px}
.xShopCartLogin>form+form,.xShopCartAddress>form>.billing,.xShopCartAddress>form>.shipping{margin-left:12px}
.xShopCartLogin>form>div,.xShopCartAddress>form>fieldset>div{float:left;width:264px;margin-bottom:4px}
.xShopCartLogin>form>div>label,.xShopCartAddress>form>fieldset>div>label{display:block;font-size:13px;padding:2px 6px 0 0}
.xShopCartLogin input[type="text"],.xShopCartLogin input[type="password"],.xShopCartAddress input[type="text"],.xShopCartAddress input[type="password"],.xShopCartAddress textarea{width:244px}
.xShopCartLogin>form>.terms>input{float:left;margin:4px 4px 0 0}
.xShopCartLogin>form>.terms>label{float:left;width:240px;font-size:12px;line-height:13px;text-align:left;padding:5px 0 0 6px}
.xShopCartLogin>form>div>input{float:left}
.xShopCartLogin>form>div>div{text-align:right;padding-bottom:12px}
.xShopCartLogin input[type="submit"]{min-width:0;width:244px;font-size:12px}

.xShopCart.checkout table.addresses td{font-size:12px}
.xShopCart.checkout table.cart>tfoot>tr+tr>td{font-size:13px}
.xShopCart.checkout table.cart>tfoot>tr>td+td+td{text-align:right}
.xShopCart.checkout table.cart>tfoot>tr+tr+tr+tr+tr>td+td+td{text-align:center}
.xShopCart.checkout table.cart>tfoot>tr.total>td{font-size:14px}
.xShopCart.checkout table.cart>tfoot>tr.total>td:first-child{font-size:11px}
.xShopCart.checkout table.cart>tfoot>tr.total>td+td+td+td{text-align:right}
.xShopCart.checkout .addresses{width:100%}
.xShopCart.checkout .addresses td{vertical-align:top}

.xShopCartAddress select{width:266px}
.xShopCartAddress #bill_postcode,.xShopCartAddress #ship_postcode{min-width:0;width:40px}
.xShopCartAddress #bill_postcode+a,.xShopCartAddress #ship_postcode+a{font-size:11px;margin-left:6px}
.xShopCartAddress fieldset.ship_options,.xShopCartAddress fieldset.shipping{min-height:382px}
.xShopCartAddress .ship_option>*{float:left}
.xShopCartAddress .ship_option>label{width:200px;text-align:left;padding-left:4px}
.xShopCartAddress .freight>div{float:left;width:418px;margin-bottom:4px}
.xShopCartAddress .freight>div>label{display:block;padding:3px 6px 0 0}
.xShopCartAddress .freight>div>select{float:left}
.xShopCartAddress .gift_options,.xShopCartAddress .submit{min-height:0}
.xShopCartAddress .gift_options{width:564px}
.xShopCartAddress .gift_options>div{width:486px;margin-left:80px}
.xShopCartAddress .gift_options>div>input,.xShopCartAddress .gift_options>div>textarea{width:400px}
.xShopCartAddress .submit{width:100%;text-align:right;padding:0;border:none;background:none}
.xShopCartAddress .submit>div{display:inline;float:none;width:auto}
.xShopCartAddress .pickup_location{margin-top:4px}
.xShopCartAddress .pickup_location select{margin-bottom:6px}

table.otherTop{width:644px;color:#FFF;margin:0 -26px 12px;border-spacing:0;border-bottom:#008AB9 8px solid;background:#0189BB}
table.otherTop tr td,table.otherTop tr td a{color:#FFF!important}
table.otherTop tr:first-child td{font:14px Arial, Helvetica, sans-serif;padding:20px 26px 12px;border-bottom:#00688D 1px solid}
table.otherTop tr+tr td{padding:0}
table.otherTop tr td table.inner{width:100%;border-spacing:0;border-bottom:#005371 1px solid;background:#016E95}
table.otherTop tr td table.inner tr td{font:bold 12px/18px Arial, Helvetica, sans-serif;text-transform:uppercase;padding:20px 60px 12px;border-bottom:#2583A5 1px solid}

table.otherBox{width:100%;margin:0 0 8px;border-collapse:collapse;background:#F1F9FB}
table.otherBox tr td{font:11px Arial, Helvetica, sans-serif;color:#666;padding:0 24px;border:none;border-bottom:#E6F3F9 8px solid}
table.otherBox tr td h2{font:bold 16px Arial, Helvetica, sans-serif;color:#0088BA;margin:0 -24px 8px;padding:6px 20px;background:#E6F3F9}
table.otherBox tr td ul{padding:0 0 0 16px}

#foot{width:100%;overflow:hidden}
#foot .w{position:relative;width:966px;padding:12px 0 30px 30px;overflow:hidden}
#foot h2{position:absolute;top:22px;left:30px;margin:0}
#foot h2 a{display:block;float:left;width:234px;height:58px;line-height:300px;background:url(../../images/shattky/p_visionlink.png) 0 0 no-repeat;overflow:hidden}
#foot h2#vi{top:0;left:320px}
#foot h2#vi a{width:166px;height:103px;background:url(../../images/shattky/p_visique.png) 0 0 no-repeat}
#foot h2#fl{top:24px;left:auto;right:0}
#foot h2#fl a{width:84px;height:63px;background:url(../../images/shattky/p_flybuys.png) 0 0 no-repeat}
#foot p{padding:16px 0 6px 266px}
#foot p span{float:right;~margin-top:-22px}
#foot p#links{font:11px 'Arial Black', 'Helvetica Black', Gadget, Arial, Helvetica, sans-serif;color:#FFF;text-transform:uppercase;padding:60px 0 12px 450px;border-bottom:#ADAEB1 1px solid}
#foot p#links a{color:#000;text-decoration:none;margin:0 8px}
#foot p#links a:first-child{margin:0 8px 0 0}
#foot p#links a:hover{color:#FFF}

.l.box .links.box>ul>li:first-child+li,#cart{display:none!important}
